Запомняне

» Здравейте
[ Вход :: Регистриране ]
 » Начало » Li Форуми » Help & Support » Applications » проблем с инсталирането на SKYPE
Тема: проблем с инсталирането на SKYPE
Мнение #1 Skip to the next post in this topic.
Написано на: Май 02 2007, 13:59
aberrant85

No avatar chosen




Група: Li fans
Мнения: 7
Регистриран: Април 2007

Оценка: няма

Offline
здравейте
тъкмо разреших един проблем и се появи нов .
незнам как да си инсталирам SKYPE , ако някои може да ми обясни подробно ще сам му много блягодарен   :29;  :60;
имам LINUX UBUNTU 7.04


Редактирано от aberrant85 на Май 02 2007, 14:01
Контакти:  aberrant85
WEB  
Мнение #2 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Май 02 2007, 14:23
tolostoi

Avatar




Група: Li maniacs
Мнения: 869
Регистриран: Юли 2006

Оценка: 5

Offline
Сваляш го от тук http://www.skype.com/go/getskype-linux-deb като е пита къде да го свали му дай home директорията ти. После отвори конзолата и напиши
Код: 
sudo dpkg -i ~/skype_debian-1.3.0.53-1_i386.deb
и дай да видим какво ти отговаря щото май искаше още нещо.

Мнение #3 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Май 02 2007, 14:34
aberrant85

No avatar chosen




Група: Li fans
Мнения: 7
Регистриран: Април 2007

Оценка: няма

Offline
мерси много стана  :6;
:29;  :P  :60;
Контакти:  aberrant85
WEB  
Мнение #4 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Май 08 2007, 16:49
Crazyroler
Нерегистриран










Цитат:  (tolostoi @ Май 02 2007,14:23)

Сваляш го от тук http://www.skype.com/go/getskype-linux-deb като е пита къде да го свали му дай home директорията ти. После отвори конзолата и напиши
Код: 
sudo dpkg -i ~/skype_debian-1.3.0.53-1_i386.deb
и дай да видим какво ти отговаря щото май искаше още нещо.

izvinqvam se che pisha na angliiski no neshto ne moga da si smenq ezika na Kubuntu t.e. kalviaturnata podredba. na men mi se poqvi sledniq problem eto kakvo pishe

Код: 
dpkg: status database area is locked by another process


na kakvo se dalji tova. molq pomognete.
Контакти:  Crazyroler

  • AOL  AOL:
  • ICQ  ICQ:
  • MSN  MSN:
  • YIM  Yahoo IM:
WEB  
Мнение #5 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Май 09 2007, 08:26
devik

Avatar




Група: Li fans
Мнения: 621
Регистриран: Декември 2006

Оценка: 5

Offline
Цитат:  (Guest @ Май 08 2007,16:49)

Код: 
dpkg: status database area is locked by another process


na kakvo se dalji tova. molq pomognete.

Затвори synaptic менаджера
Контакти:  devik
WEB  
Мнение #6 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Юни 04 2007, 18:11

Avatar




Група: Li fans
Мнения: 18
Регистриран: Май 2007

Оценка: няма

Offline
kogato dade towa kakyw e problema


dpkg: dependency problems prevent configuration of skype:
skype depends on libqt3-mt | libqt3c102-mt (>= 3:3.3.3.2); however:
 Package libqt3-mt is not installed.
 Package libqt3c102-mt is not installed.
dpkg: error processing skype (--install):
dependency problems - leaving unconfigured
Errors were encountered while processing:
skype
Контакти:  HaTo
WEB  
Мнение #7 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Юни 04 2007, 18:49
rouzy

Avatar




Група: Li fans
Мнения: 94
Регистриран: Февруари 2006

Оценка: няма

Offline
То си казва какво му липсва
Package libqt3-mt is not installed
Package libqt3c102-mt is not installed
Инсталирай си липсващите библиотеки. В случая това са :
libqt3-mt и libqt3c102-mt(провери дали ги има в Синаптик)
Има и друг вариант. Свали си от тук или Debian package (9.6 MB) или Static binary tar.bz2 with Qt compiled in (14.0 MB)
В първия случай, след като свалиш деб пакета, направо нацъкваш в/у него и инсталацията трябва да си тръгне.
Във втория случай със статичтия пакет, само го разархивирай в домашната си папка-това става като с десен бутон избереш опцията за разархивиране(Extract Here)
Отваряш папката и цъкаш в/у иконката на която пише Skype.
След което програмата трябва да ти се стартира.   :)
Успех!

Edit: За да можеш да ползваш ICQ - стартирай Gaim(или може да се казва Pidgin) и следвай инструкциите за настройка от тук


Редактирано от rouzy на Юни 05 2007, 00:12

Човек се учи докато е жив и греши също толкова!


MyFreeSoft
Българския Дебиан Блог
Контакти:  rouzy
WEB  
Мнение #8 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Септември 22 2007, 10:15
Нерегистриран










момчета аз имам следния проблем.. ! имах скайп до преди няколко дена но всеки път когато си го пусна ми излиза някакъв ерор на който имаш вазможност да избереш "send error report" ili "Don't  Send" след този ерор си изтрих скайпа и си го драпнах на ново , но този път като стартирам инсталационния файл пак ми излиза това... ! какво да правя ?
Контакти:  leon

  • AOL  AOL:
  • ICQ  ICQ:
  • MSN  MSN:
  • YIM  Yahoo IM:
WEB  
Мнение #9
Skip to the previous post in this topic. Написано на: Септември 22 2007, 15:49
nikolavp

Avatar




Група: Li maniacs
Мнения: 560
Регистриран: Юли 2006

Оценка: 4

Offline
Цитат:  (Guest @ Септември 22 2007,10:15)

момчета аз имам следния проблем.. ! имах скайп до преди няколко дена но всеки път когато си го пусна ми излиза някакъв ерор на който имаш вазможност да избереш "send error report" ili "Don't  Send" след този ерор си изтрих скайпа и си го драпнах на ново , но този път като стартирам инсталационния файл пак ми излиза това... ! какво да правя ?

Дай да го видим въпросния ерор. Все пак се съобразявай, че не сме ти пред машината :)


Редактирано от nikolavp на Септември 22 2007, 18:17

Контакти:  nikolavp

  • AOL  AOL:
  • ICQ  ICQ:
  • MSN  MSN:
  • YIM  Yahoo IM:
WEB  
Общо 8 отговор(а) от Май 02 2007, 13:59 до сега
 » Начало » Li Форуми » Help & Support » Applications » проблем с инсталирането на SKYPE

© 2014 Linux Index Project
Powered by iF 1.0.0 © 2006 ikonForums